winvarma
Analyst

Flexera agent compatibility with Windows Server 2003 SP1 and SP2, 2008 R2 x64

Hi Forum,

as per the documentation flexera agent installation is supported on the mentioned windows OS versions and does this really work straight forward how it works in other versions starting from windows 2012?  

Are there any additional steps(like TLs enabling) we have to follow on the legacy OS versions mentions for the agent to communicate with the beacon (cloud setup)? please help with if any documentation available as there many issues we are facing after deploying the agent and even after having all the pre-requisites in place and sometimes we are being forced to install older legacy version of flexera agents 9.2 and older to get this done but nothing works.

Please provide your thoughts and guidance.

Regards 

Labels (2)
0 Kudos
1 Reply
durgeshsing
Frequent contributor

HI

You must have  enable TLS for these system as well in your beacon for tls1.0 & 1.2

 

https://support.site24x7.com/portal/en/kb/articles/how-to-check-if-tls-1-2-is-enabled